import { createDesktopWindow } from "../desktop/window.js";
import { setupIPC } from "../desktop/rpc.js";
import { init } from "../index.js";

const mainWindow = await createDesktopWindow();
await setupIPC(mainWindow);

await init({ headless: false, skipWindow: true });
